Oracle Linux Security Advisory ELSA-2023-4838

https://linux.oracle.com/errata/ELSA-2023-4838.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
cups-2.3.3op2-16.el9_2.1.x86_64.rpm
cups-client-2.3.3op2-16.el9_2.1.x86_64.rpm
cups-devel-2.3.3op2-16.el9_2.1.i686.rpm
cups-devel-2.3.3op2-16.el9_2.1.x86_64.rpm
cups-filesystem-2.3.3op2-16.el9_2.1.noarch.rpm
cups-ipptool-2.3.3op2-16.el9_2.1.x86_64.rpm
cups-libs-2.3.3op2-16.el9_2.1.i686.rpm
cups-libs-2.3.3op2-16.el9_2.1.x86_64.rpm
cups-lpd-2.3.3op2-16.el9_2.1.x86_64.rpm
cups-printerapp-2.3.3op2-16.el9_2.1.x86_64.rpm

aarch64:
cups-2.3.3op2-16.el9_2.1.aarch64.rpm
cups-client-2.3.3op2-16.el9_2.1.aarch64.rpm
cups-devel-2.3.3op2-16.el9_2.1.aarch64.rpm
cups-filesystem-2.3.3op2-16.el9_2.1.noarch.rpm
cups-ipptool-2.3.3op2-16.el9_2.1.aarch64.rpm
cups-libs-2.3.3op2-16.el9_2.1.aarch64.rpm
cups-lpd-2.3.3op2-16.el9_2.1.aarch64.rpm
cups-printerapp-2.3.3op2-16.el9_2.1.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol9/SRPMS-updates//cups-2.3.3op2-16.el9_2.1.src.rpm

Related CVEs:

CVE-2023-32360




Description of changes:

[1:2.3.3op2-16.1]
- CVE-2023-32360 cups: Information leak through Cups-Get-Document operation


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2023-4838: cups security Important Security Update

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

Summary

[1:2.3.3op2-16.1] - CVE-2023-32360 cups: Information leak through Cups-Get-Document operation

SRPMs

https://oss.oracle.com:443/ol9/SRPMS-updates//cups-2.3.3op2-16.el9_2.1.src.rpm

x86_64

cups-2.3.3op2-16.el9_2.1.x86_64.rpm cups-client-2.3.3op2-16.el9_2.1.x86_64.rpm cups-devel-2.3.3op2-16.el9_2.1.i686.rpm cups-devel-2.3.3op2-16.el9_2.1.x86_64.rpm cups-filesystem-2.3.3op2-16.el9_2.1.noarch.rpm cups-ipptool-2.3.3op2-16.el9_2.1.x86_64.rpm cups-libs-2.3.3op2-16.el9_2.1.i686.rpm cups-libs-2.3.3op2-16.el9_2.1.x86_64.rpm cups-lpd-2.3.3op2-16.el9_2.1.x86_64.rpm cups-printerapp-2.3.3op2-16.el9_2.1.x86_64.rpm

aarch64

cups-2.3.3op2-16.el9_2.1.aarch64.rpm cups-client-2.3.3op2-16.el9_2.1.aarch64.rpm cups-devel-2.3.3op2-16.el9_2.1.aarch64.rpm cups-filesystem-2.3.3op2-16.el9_2.1.noarch.rpm cups-ipptool-2.3.3op2-16.el9_2.1.aarch64.rpm cups-libs-2.3.3op2-16.el9_2.1.aarch64.rpm cups-lpd-2.3.3op2-16.el9_2.1.aarch64.rpm cups-printerapp-2.3.3op2-16.el9_2.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-32360

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo